distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Link, Trinity Duo [cst-kronos_v2][hd2] Nightly
imageversion=2026.06.13
version=2202606202606090301
describe=NI-2026.06.13-g2ed36419
builddate=Tue Jun  9 03:01:38 CEST 2026
box_model=kronos_v2
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
